Site Tools


并列组态错误

产品:Zoo 4.0
摘要:解决“应用程序未能启动….”错误

问题

我试图执行Zoo 4.0(23-Feb-2012),但执行Zoo控制台时一直得到以下错误讯息

因为应用程序的并列组态错误,所以无法启动。如需详细信息,请参阅应用程序事件日志。

答案

如果您的Windows系统没有安装最新的微软函数库。请下载并安装以下内容:

Microsoft Visual C++ 2005 Service Pack 1 Redistributable Package MFC 可转散发套件的安全性更新

请注意,确认您下载并安装的是32位或86位可转发套件。 文件名称为vcredist_x86.exe (2.6 MB)


zh/zoo4/sidebysideerror.txt · Last modified: 2015/11/10 by jessesn